version: "3.1"

services:
  admin-gui:
    build: .
    image: registry.forge.grandlyon.com/web-et-numerique/web-et-numerique-internet/data.grandlyon.com/web-portal/components/custom-apps/admin-gui:${TAG}
    volumes: 
      - ./nginx.conf.template:/etc/nginx/sites-enabled/default:ro
    ports: 
      - ${ADMIN_GUI_BIND_PORT}:8080
    restart: unless-stopped 
  
